.header__language,
.header__country {
  line-height: 1;
}

.header__language .disclosure__toggle,
.header__country .disclosure__toggle {
  display: flex;
  align-items: center;
  gap: 0.4rem;
  line-height: 1;
  white-space: nowrap;
}

.header__language .disclosure__toggle svg,
.header__country .disclosure__toggle svg {
  transform: rotate(180deg);
  transition: transform 0.2s;
}

.header__language .disclosure__toggle[aria-expanded='true'] svg,
.header__country .disclosure__toggle[aria-expanded='true'] svg {
  transform: rotate(0deg);
}
